
Figure - Bug #118861
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】控制中心组件最少四个，现在是六个
2023-06-20 16:08 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-20

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C105(X105).202306200207

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-21

Test Type: ST Root cause: 调整快速组件最少数量

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开控制中心

2、点击编辑

3、加入位置信息

4、减去位置信息

【预期结果】

3、正常加入

4、正常减去（控制中心最少四个组件）

【实际结果】

3、正常加入

4、无法减去（控制中心最少六个组件）

History

#1 - 2023-06-20 19:06 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208772 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

FW:SystemUI: Adjust the minimum number of quick settings tiles in the control center.TC-RID: 1201-0201903IssueID: TS-R-BUG-118861Change-Id:

I66ab2f48e015b0ee5967311bc601e860e7e111b4

#2 - 2023-06-20 19:07 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-21

- Root cause set to 调整快速组件最少数量

#3 - 2023-06-21 10:46 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

0621DB验证通过

#4 - 2023-06-21 10:46 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#5 - 2023-06-25 21:35 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209664 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

FW:SystemUI: Adjust the minimum number of quick settings tiles in the control center.TC-RID: 1201-0201903IssueID: TS-R-BUG-118861Change-Id:

I66ab2f48e015b0ee5967311bc601e860e7e111b4(cherry picked from commit 4f3b4ca5c25cdc5eac856eca1bab1fe27795f5c5)
